How to protect your WordPress from code injection

Logo
Presented by

Archis Gore, CTO Polyverse

About this talk

One of the common challenges with Wordpress, without argument, is that of constant code-injection attacks. Whether it is in core PHP, Wordpress, Shared libraries or plugins. The challenge is pervasive and frequent. Despite a plethora of solutions for code-signing, validation, static analysis, reviews, testing, fuzzing, etc., the fact that code-injections continue to happen with such frequently means that a new approach is needed. Polyscripting is a ground-breaking technology from Polyverse that fundamentally scrambles the very Programming Language of PHP itself on every start-time, and transforms all closure of WordPress code (including plugins) that conforms to this New Language.

Related topics:

More from this channel

Upcoming talks (0)
On-demand talks (32)
Subscribers (893)
Polyverse develops leading-edge cybersecurity technology which protects Linux systems against all memory-based exploits by stopping attacks, before they start. Polyverse technology is widely deployed by government and enterprises both on-premise and in the cloud as well as embedded into edge devices and end point solutions to provide the ultimate protection against hackers.